all options
squeeze  ] [  wheezy  ]
[ Source: liblocale-rails-ruby  ]

Package: liblocale-rails-ruby (2.0.5-3)

Links for liblocale-rails-ruby

Screenshot

Debian Resources:

Download Source Package liblocale-rails-ruby:

Maintainers:

External Resources:

Similar packages:

Pure ruby library with basic functions for Rails localization

This library supports Rails i18n, and has the following features:

  * Auto-Detect the client locale
    * Detect candidate locales from supported locales by the application.
  * Localized Routes
  * Localized Action/Fragment cache
  * Localized view template files
  * I18n.t fallback to localized message candidates.

Applications can use this library with your preferred i18n backends which don't have above features.

This is a dummy package depending on the library for the current default version of Ruby.

Other Packages Related to liblocale-rails-ruby

  • depends
  • recommends
  • suggests
  • enhances

Download liblocale-rails-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.5 kB40.0 kB [list of files]